@media (max-width: 1200px) {
	body {
		margin: 0;
		padding: 0;
		font-family: "微软雅黑", arial, tahoma, \5b8b\4f53, sans-serif;
		font-size: 10px;
		line-height: 28px;
	}

	.col-xs-1,
	.col-xs-10,
	.col-xs-11,
	.col-xs-12,
	.col-xs-2,
	.col-xs-3,
	.col-xs-4,
	.col-xs-5,
	.col-xs-6,
	.col-xs-7,
	.col-xs-8,
	.col-xs-9 {
		padding-right: 5px;
		padding-left: 5px
	}

	.con-width {
		width: 100%;
		padding-left: 25px;
		padding-right: 25px;
	}

	.con-width-nav {
		padding-left: 0px;
		padding-right: 5px;
	}

	.padding55 {
		padding-top: 55px;
		padding-bottom: 22px
	}

	.QuotationSystem-left img {
		width: 100%
	}

	.pro-7nian img {
		width: 77%
	}

	.in-about h2 {
		font-size: 12px
	}

	.in-about h3 {
		font-size: 9px
	}

	.in-about-list {
		position: relative;
		border: 1px solid #666666;
		font-size: 9px;
		margin-top: 33px;
		height: 99px;
		padding-right: 5px;
		padding-left: 5px;
		line-height: 16px
	}

	.in-about-list img {
		position: absolute;
		left: 50%;
		top: -22px;
		width: 55px;
	}

	.index-title-1 h2 {
		font-size: 16px;
	}

	.index-title-1 P {
		font-size: 20px;
		color: #0066ff;
		margin: 0;
		margin-top: 6px
	}

	.landx {
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #000000;
		background-color: #000000;
		height: 55px
	}

	.in-new-div img {
		float: left;
		width: 33%;
		margin-right: 11px
	}

	.in-contact-3 {
		text-align: center;
		font-size: 22px;
		margin-top: 40px;
		color: #FFFFFF;
	}

	.navbar-logo {
		float: left;
	}

	.close1 {
		float: right;
		margin-right: 15px;
		margin-top: 15px
	}

	.close1 img {
		width: 18px
	}

	.navbar-logo img {
		width: 160px;
		padding-left: 11px;
		margin-top: 18px;
	}

	.navbar-fixed-bottom {
		font-size: 16px;
		background-color: #000000;
		padding-bottom: 6px
	}


	.navbar-default {
		border: 0;
		padding: 0;
		margin: 0;
		text-align: center;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		width: 100%;
		margin-left: 0%;
	}

	.navbar-default .navbar-nav {

		width: 100%;
		padding: 0;
		margin: 0
	}

	.navbar-default .navbar-nav>li {
		width: 80%;
		padding: 0;
		margin: 0 auto;
	}

	.navbar-default .navbar-nav>li>a {
		font-size: 14px;
		color: #000;
		text-transform: none;
		transition: all .7s ease 0s;
		-webkit-transition: all .7s ease 0s;
		-moz-transition: all .7s ease 0s;
		-o-transition: all .7s ease 0s;
		-ms-transition: all .7s ease 0s;
		padding-top: 18px;
		padding-bottom: 10px;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #000000;
		font-weight: normal;
		margin: 0;
		text-align: left
	}

	.navbar-default .navbar-nav>li>a:hover {
		color: #ffffff;

	}

	.navbar-default .navbar-nav>li>a>img {
		display: inline;
		width: 20px;
		height: 16px;
		margin-right: 5px
	}

	.navbar-header {
		border: 0px;
		padding: 0;
		margin: 0;
		float: none;
		width: 100%
	}

	.navbar-collapse {
		overflow-x: visible;
		-webkit-overflow-scrolling: touch;
		-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
		box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
		border-top-style: none;
		width: 100%;
		position: fixed;
		right: 0px;
		top: 0px;
		z-index: 999;
		float: right;
		height: 100%;
		background-image: url(/styles/images/bg-4.png)
	}

	.navbar-default .navbar-toggle {
		position: relative;
		float: right;
		padding: 9px 10px;
		margin-top: 15px;
		margin-right: 0px;
		margin-bottom: 8px;
		background-color: transparent;
		background-image: none;
		border-style: none;
	}

	.navbar-default .navbar-toggle:hover,
	.navbar-default .navbar-toggle:focus {
		position: relative;
		float: right;
		padding: 9px 10px;
		margin-top: 15px;
		margin-right: 0px;
		margin-bottom: 8px;
		background-color: transparent;
		background-image: none;
		border-style: none;

	}

	.navbar-default .navbar-toggle .icon-bar {
		display: block;
		width: 22px;
		height: 2px;
		border-radius: 1px;
		background-color: #fff
	}


	.navbar-fixed-bottom {
		padding-top: 11px
	}

	.navbar-fixed-bottom .fa {
		color: #CCCCCC
	}

	.navbar-fixed-bottom a {
		color: #CCCCCC
	}

	.in-ppf {
		background-size: 100%;
		background-position: right bottom;
		background-repeat: no-repeat;
		background-color: #1a1a1a
	}

	.in-ppf-1 {
		margin-bottom: 11px;
		background-image: none;
		padding-top: 0px;
		padding-bottom: 0px;
	}

	.in-ppf-2 {
		margin-bottom: 166px;
	}

	.title-one {
		text-align: left;
		margin-bottom: 11px;
		margin-top: 22px;
	}

	.title-one h3 {
		text-align: center;
		font-size: 16px;
		color: #fff
	}

	.title-one h2 {
		text-align: center;
		font-size: 16px;
		color: #000
	}

	.title-one span {
		text-align: center;
		font-size: 9px;
		display: block;
		color: #999999
	}

	.title-one p {
		text-align: left;
	}

	.in-news a {
		text-align: left;
		font-size: 10px;
		color: #ccc;
	}

	.in-xn-pc {

		background-size: 100%;
	}

	.in-xn-con {
		background-image: none;
		margin-bottom: 166PX;
		padding-top: 0px;
	}

	.in-xn-con h2 img {
		width: 150px
	}

	.in-xn-con p {
		line-height: 24px;
		margin-bottom: 11px;
	}

	.in-about .logo img {
		width: 150px;

	}

	.anti-img {
		width: 50%;
		margin: 0 auto
	}
}
